.version.productos /* version checker */
{
	color: #000011;
	background-color: #EB829D;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
}

#page_position_content
{
	margin-bottom: -2px;
	padding-top: 1px;
	width: 0.01px;
}

#u17824,#u17824-bw
{
	z-index: 35;
	height: 15px;
}

#u17825
{
	z-index: 36;
	height: 5px;
}

#u17825-bw
{
	z-index: 36;
	margin-top: 1px;
	height: 5px;
}

#pu17813
{
	width: 0.01px;
	margin-top: 1px;
}

#u17813
{
	z-index: 2;
	width: 380px;
	margin-right: -10000px;
}

#u17818-4
{
	z-index: 15;
	width: 46px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 91px;
}

#u17819-4
{
	z-index: 19;
	width: 46px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 142px;
}

#u17820-4
{
	z-index: 23;
	width: 46px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 193px;
}

#u17821-4
{
	z-index: 27;
	width: 46px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 245px;
}

#u17822-4
{
	z-index: 31;
	width: 46px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 298px;
}

#u17933-4
{
	z-index: 39;
	width: 356px;
	min-height: 34px;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #23597C;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	margin-left: 17px;
	margin-top: 18px;
	position: relative;
}

#u17934-4
{
	z-index: 43;
	width: 283px;
	min-height: 50px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #004968;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	margin-left: 53px;
	position: relative;
}

#ppu18020
{
	width: 0.01px;
	margin-left: 34px;
	margin-top: 11px;
}

#pu18020
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 170px;
}

#u18020
{
	z-index: 48;
	width: 139px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18131
{
	z-index: 64;
	width: 123px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 8px;
}

#u18156-6
{
	z-index: 84;
	width: 103px;
	min-height: 33px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 21px;
}

#u18157
{
	z-index: 90;
	width: 64px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 94px;
	left: 38px;
}

#u18017
{
	z-index: 37;
	width: 139px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18125
{
	z-index: 62;
	width: 123px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 7px;
}

#u18152-4
{
	z-index: 78;
	width: 103px;
	min-height: 33px;
	background-color: transparent;
	line-height: 11px;
	font-size: 9px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 19px;
}

#u18153
{
	z-index: 82;
	width: 64px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 95px;
	left: 35px;
}

#pu18026
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 175px;
}

#u18026
{
	z-index: 52;
	width: 143px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18137
{
	z-index: 68;
	width: 123px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 9px;
}

#u18164-8
{
	z-index: 98;
	width: 103px;
	min-height: 33px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 19px;
}

#u18165
{
	z-index: 106;
	width: 64px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 97px;
	left: 36px;
}

#u18023
{
	z-index: 50;
	width: 143px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18134
{
	z-index: 66;
	width: 123px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 11px;
}

#u18160-4
{
	z-index: 92;
	width: 103px;
	min-height: 33px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 22px;
}

#u18161
{
	z-index: 96;
	width: 64px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 97px;
	left: 38px;
}

#ppu18026,#ppu18032
{
	width: 0.01px;
	margin-left: 31px;
	margin-top: 7px;
}

#pu18032
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 173px;
}

#u18032
{
	z-index: 56;
	width: 145px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18143
{
	z-index: 72;
	width: 123px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 11px;
}

#u18172-4
{
	z-index: 114;
	width: 103px;
	min-height: 33px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 21px;
}

#u18173
{
	z-index: 118;
	width: 64px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 94px;
	left: 38px;
}

#u18029
{
	z-index: 54;
	width: 141px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18140
{
	z-index: 70;
	width: 123px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 9px;
}

#u18168-4
{
	z-index: 108;
	width: 103px;
	min-height: 33px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 20px;
}

#u18169
{
	z-index: 112;
	width: 64px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 94px;
	left: 37px;
}

#ppu18038
{
	width: 0.01px;
	margin-left: 31px;
	margin-top: 15px;
}

#pu18038
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 2px;
	margin-left: 176px;
}

#u18038
{
	z-index: 60;
	width: 139px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18149
{
	z-index: 76;
	width: 123px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 8px;
}

#u18180-4
{
	z-index: 126;
	width: 103px;
	min-height: 33px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 18px;
}

#u18181
{
	z-index: 130;
	width: 64px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 97px;
	left: 35px;
}

#u18035
{
	z-index: 58;
	width: 141px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18146
{
	z-index: 74;
	width: 123px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 9px;
}

#u18176-4
{
	z-index: 120;
	width: 103px;
	min-height: 33px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 20px;
}

#u18177
{
	z-index: 124;
	width: 64px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 99px;
	left: 37px;
}

#u18000
{
	z-index: 47;
	width: 324px;
	height: 36px;
	margin-left: 31px;
	position: relative;
}

.ie #u18000
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u17815
{
	z-index: 4;
	min-height: 58.63350515463928px;
	padding: 6px 43px 6.3664948453607195px;
}

#u17816-6
{
	z-index: 5;
	width: 294px;
	min-height: 17px;
}

#u17817-4
{
	z-index: 11;
	width: 147px;
	min-height: 22px;
	margin-left: 73px;
	margin-top: 5px;
}

#u17815-bw
{
	z-index: 4;
	min-height: 58.63350515463928px;
	margin-top: 2px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

